mstorectl(1)

NAME
mstorectl-accounts-list - list accounts

SYNOPSIS
mstorectl accounts list [user:pass@]hostname[:port] [flags]

DESCRIPTION
list accounts

OPTIONS
-d, --detail[=false]
    Show detail information

-h, --help[=false]
    help for list

-r, --regex=""
    Output regexp for usernames

OPTIONS INHERITED FROM PARENT COMMANDS
-X, --host="localhost:1025"
    Hostname

-P, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-T, --timeout=10
    Operation timeout

-U, --user=""
    Username

SEE ALSO
mstorectl-accounts(1)

HISTORY
23-Feb-2026 Auto generated by spf13/cobra